Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 02:47:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect لقد طلبت اون لاين وذهبت إلى المتجر للاستلام بعد استلام الرساله و قضيت ساعه فى المتجر ولم يتم تسليم الطلب و تم اخبارى ان طلبت غير موجود،اذهب و سوف نتصل بك, ولكنى لم اذهب فوجئت ان موظف اخر اتى بالاورد الخاص بى ، رقم الطلب  8194634060  
I ordered online and went to the store to pick it up after receiving the message and I spent an hour in the store and the order was not delivered and I was told that I ordered was not available, go and they willcall me later, the order number 8194634060 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5252630